body { 
background: #FFFFFF;
font-family: Helvetica, Arial, sans-serif;
color: #fff;
width: 100%;
margin: 0 auto;
padding-bottom: 50px;
}
#header {
margin: 0;
padding: 0;
text-indent: -9999px;
width: 400px;
height: 120px;
position: relative;
margin-left: -1em;
background: url(logo.png) no-repeat;
}
#header a {
position: absolute;
top: 0;
left: 0;
width: 400px;
height: 120px;
display: block;
border: 0;
background: transparent;
overflow: hidden;
}
#header .fake-hover {
margin: 0;
padding: 0;
width: 400px;
height: 120px;
display: block;
position: absolute;
top: 0;
left: 0;
background: url(logo.png) no-repeat 0 -118px;
}